Nncurses.doc
DLibraries for terminal-independent handling of character screens.
Uhttp://www.gnu.org/software/ncurses/ncurses.html
Cnone
MGrat-OS Team
PGrat-OS Team
S4793856
V6.5
r6
B1716753691
aany
cbase
gdoc
